<!--

body, acronym, abbr, img, ul, h1, h2, h3, span {margin:0; padding:0; border:0;}
acronym, abbr {cursor:help;}
ul li {list-style-type:none;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Main Container
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#maincontainer {width:100%;}

.band, .banner, .runner {width:100%;}
.band, .runner {font-size:0.01em;}

.band {height:16px;}
.banner {height:100px;}
.runner {height:5px;}

/*~~~~~~~ Skiplinks ~~~~~~~~~~~~~~~~~~~~~~~*/

#skip {
   width:100%; height:17px;
   font-weight:normal; font-size:70%;
   text-align:right;
}

#skip div {padding-right:8px;}
#skiplinks {list-style-type:none;}
#skiplinks li {display:inline; line-height:15px;}

#skiplinks li a {
   padding-left:2px; padding-right:2px;
   padding-top:1px; padding-bottom:1px;
   letter-spacing:0.08em; text-decoration:none;
}

/*~~~~~~~ Head Wrap ~~~~~~~~~~~~~~~~~~~~~~*/

#headwrap {
   width:100%;
   position:absolute; top:17px;
}

#logowrap {height:43px; width:100%;}
#logowrap #logo {
   float:right; height:43px; width:250px;
   padding-right:8px; text-align:right;
}

/*~~~~~~~ Search Box ~~~~~~~~~~~~~~~~~~~~~*/

#searchwrap {margin-top:164px; height:88px;}
html>body #searchwrap {width:100%; margin-top:165px;}

#searchwrap div#sbxL {float:left;}
#searchwrap div#sbxR {float:right;}

#searchwrap div#sbxL,
#searchwrap div#sbxR {height:88px; width:55px;}

.box {
   height:63px; margin-left:85px;
   display:none;
}

html>body .box {
   position:absolute; top:210px;
}

@media print {
.box {
   display:block !important;
}
}

.box fieldset {border:none;}
.box legend {display:none;}

.box label {
   position:relative; left:0; top:5px;
   padding:10px 10px 10px 0;
   font-size:16pt; font-weight:bold;
}

div#sform ul.buttons {
   width:100%; height:25px;
   margin:0; border:0; text-align:center;
}

div#sform ul.buttons li {
   display:inline;
   line-height:24px; border:0;
   font-weight:500; font-size:0.8em;
   letter-spacing:0.1em;
}

div#sform ul.buttons li a,
div#sform ul.buttons li a.selected {
   text-decoration:none;
}

div#sform ul.buttons li #web {width:65px;}
div#sform ul.buttons li #directory {width:75px;}
div#sform ul.buttons li #news {width:55px;}
div#sform ul.buttons li #media,
div#sform ul.buttons li #audio,
div#sform ul.buttons li #video {width:60px;}
div#sform ul.buttons li #movies {width:65px;}

html>body div#sform ul.buttons li a {padding-left:8px; padding-right:8px;}

div#sform input#web_search,
div#sform input#directory_search,
div#sform input#news_search,
div#sform input#media_search,
div#sform input#audio_search,
div#sform input#video_search,
div#sform input#movie_search {
   position:relative; top:12px;
   height:2.0em; width:400px;
   margin:0 auto; padding-left:5px;
   padding-top:3px; padding-bottom:3px;
   border:1px inset #929292;
   font-weight:normal; font-size:0.9em;
   letter-spacing:0.1em;
}

html>body div#sform input#web_search,
html>body div#sform input#directory_search,
html>body div#sform input#news_search,
html>body div#sform input#media_search,
html>body div#sform input#audio_search,
html>body div#sform input#video_search,
html>body div#sform input#movie_search {
   top:5px; height:1.2em;
   width:380px;
}

.box button {
   position:relative; top:10px; left:8px;
   height:26px; font-weight:normal; font-size:0.9em;
   letter-spacing:0.1em;
}

html>body .box button {top:5px;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Sub Container
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#subcontainer { width:100%; display:block;}
#wrap {padding-bottom:50px;}
html>body #wrap {padding-bottom:0;}

/*~~~~~~~ Content ~~~~~~~~~~~~~~~~~~~~~~~~*/

#content {float:left; width:225px;}
html>body #content {margin-top:10px;}

#content #ctop {width:225px; height:45px;}
#content #cbtm {width:225px; height:22px;}

#content .summary {position:relative; top:5px;}
#uprefs {padding-bottom:20px;}

#content h1, #uprefs h1 {
   font-weight:normal; font-size:118%;
   letter-spacing:1px; text-align:left;
   padding:10px 10px;
}

#content h1 span {
   display:block; font-size:76%;
   font-weight:normal !important;
}
html>body #content h1 span {margin-bottom:5px;}

#content h2 {
   position:relative; top:-8px;
   display:block; padding-left:10px; margin:0;
   font-weight:normal !important; font-size:76%;
   letter-spacing:1px;
}
html>body #content h2 {margin:0 0 5px 0;}

.summary p.img-shadow {
   float:left; position:relative; left:7px;
   margin:0;
}

.summary p.img-shadow img {
   display:block; position:relative;
   margin:-6px 3px 2px -1px;
   padding:0;
}

.summary p.img-shadow a,
.summary p.img-shadow a:hover {
   border-bottom:0;
   text-decoration:none;
}

.summary .byline {width:100%; margin:0;}
html>body .summary .byline {clear:left;}

.summary .byline span#byline {
   display:block; width:220px;
   font-size:0.68em; text-align:center;
}

.summary #bit p {
   display:block; width:206px;
   position:relative; left:7px;
   font-weight:normal; font-size:82%;
}

.summary .byline span#byline span,
#submissions p span {display:none;}

.summary #bit p a {line-height:1.5em; text-decoration:none;}

span#byline a {text-decoration:none;}

p.article-summary {
   position:relative; top:0;
   padding-bottom:20px;
}
html>body p.article-summary {top:8px;}

p.article-summary span {display:block;}

.summary #artRel p.resources {
   width:115px; margin:0 0 2px 8px;
   padding:0; font-weight:normal;
   font-family:arial, sans-serif; font-size:0.72em;
}

.summary #artRel {margin-bottom:30px;}

.summary #artRel ul#rel {
   width:200px; padding-left:8px;
   font-weight:normal; font-size:0.9em;
}
.summary #artRel ul#rel li {line-height:14px;}
.summary #artRel ul#rel li a {line-height:1.3em; text-decoration:none;}

.summary ul#mCats {
   position:relative; height:22.4em;
   padding:10px 10px; margin-bottom:20px;
   font-weight:normal; font-size:0.9em;
}

.summary ul#mCats li {line-height:1.4em;}
.summary ul#mCats li a {margin:0 0 5px 0; text-decoration:none;}
.summary ul#mCats li a span {display:none;}

.summary p#news {
   position:relative; top:-8px;
   width:206px; padding-left:10px;
   font-weight:normal; font-size:0.8em;
}
.summary .news {
   padding:0 10px 10px 10px;
   font-weight:normal; font-size:0.8em;
}
.summary .news li a {text-decoration:none;}
.summary p#nby {
   width:206px; text-align:center;
   font-weight:normal; font-size:0.77em;
}

p.theme {
   margin-left:8px; width:206px;
   padding-bottom:15px;
   font-weight:normal; font-size:0.8em;
}

#uprefs h2 {
   position:relative; top:15px;
   display:block; margin:0;
   padding-left:10px; padding-bottom:8px;
   font-weight:normal; font-size:112%;
   letter-spacing:1px;
}

#uprefs .points {font-weight:normal; font-size:0.9em;}
#uprefs .points dt {margin-left:8px; margin-top:5px; margin-bottom:5px;}
#uprefs .points dt span {display:block; text-align:left;}
#uprefs .points dd {position:relative; left:-15px; margin-bottom:8px;}

#games {margin-bottom:30px;}

#games h2, 
#games h3 {font-weight:normal; letter-spacing:1px; text-align:left;}
#games h2 {padding-top:20px; font-size:112%;}
#games h3 {padding:10px 10px; font-size:106%;}

#games p.resources {
   padding:5px 10px 0 10px; margin:0;
   font-weight:normal; font-size:0.9em;
}
#games p.resources span {display:block;}

#games ul, #subs ul {padding-left:10px;}
#subs ul li#pad {padding-bottom:350px;}
#games ul li, #subs ul li {font-weight:normal; font-size:0.9em;}
#games ul li a, #subs ul li a {text-decoration:none;}

#factoids {padding-bottom:20px;}
#factoids h2 {font-weight:normal; font-size:106%;}
#factoids p {
   width:206px; display:block;
   padding:0 0 5px 8px; margin:0;
   font-weight:normal; font-size:0.9em;
}

p.spad {padding-bottom:600px;}

/*~~~~~~~ Navigation ~~~~~~~~~~~~~~~~~~~~~~~*/

#nav {
   height:20px;
   margin-left:235px; margin-right:2px;
   font-weight:normal; font-size:0.9em;
}
html>body #nav {padding-top:8px;}

#nav li {display:inline;}
#nav li span {font-size:0.6em;}
#nav li a {text-decoration:none;}
#nav li a, #nav li#em {line-height:1.5em;}
#nav li em {font-style:italic;}

/*~~~~~~~ Hx ~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#hx {margin-left:241px; margin-right:2px;}
html>body #hx {margin-left:235px; height:108px;}

#hx h1:first-letter {
   float:left; font-weight:normal;
   font-size:4.5em; margin:0;
}

#hx h1 {
   font-weight:normal; font-size:118%;
   letter-spacing:1px; text-align:left;
   line-height:88px;
}

#hx h1 span {
   position:relative; top:-4.7em;
   display:block; font-size:76%;
   font-weight:normal !important;
   left:6.0em; margin:0;
}
html>body #hx h1 span {left:0; padding-left:4.0em;}

/*~~~~~~~ Menu ~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#menu {
   float:right; width:160px;
   position:relative; top:-4px;
}
html>body #menu {top:0; margin-top:14px;}

#menu .menu {height:370px;}
#menu .menu #ctl,
#menu .menu #cbl,
#menu .menu #ctr,
#menu .menu #cbr {
   width:20px; height:20px;
   position:absolute; overflow:hidden; z-index:1;
   font-style:normal;
}
#menu .menu #ctl {top:0; left:0;}
#menu .menu #cbl {bottom:0; left:0;}
#menu .menu #ctr {top:0; right:0;}
#menu .menu #cbr {bottom:0; right:0;}
#menu .menu em strong {
   position:absolute;
   font-size:150px; font-family:arial;
   font-weight:normal; line-height:40px;
}
#menu .menu #ctl strong {left:-8px;}
#menu .menu #ctr strong {left:-25px;}
#menu .menu #cbl strong {left:-8px; top:-17px;}
#menu .menu #cbr strong {left:-25px; top:-17px;}

#menu .menu ul#sidenav {
   position:relative; z-index:100;
   width:120px; padding:40px 20px;
}

#menu .menu #sidenav li {
   width:120px; line-height:1.7em;
   font-weight:normal; font-size:0.9em;
}
#menu .menu #sidenav li a {
   display:block; text-indent:5px;
   padding-bottom:5px; text-decoration:none;
}

form#changefonts {
   position:relative; top:-25px;
   font-weight:normal; font-size:0.9em;
}
html>body form#changefonts {top:-35px;}
form#changefonts fieldset {border:none;}
form#changefonts legend {width:160px; text-align:center;}
html>body form#changefonts legend {padding-left:15px;}
#menu .menu ul li label {display:none;}

form#changefonts #small,
form#changefonts #medium,
form#changefonts #large {
   height:26px; width:35px;
   margin:0 2px 0 0; cursor:pointer;
   font-weight:normal; font-size:0.9em;
}
ul#change-fonts {padding:0; margin:15px 0 0 0; text-align:center;}
ul#change-fonts li {display:inline;}

/*~~~~~~~ Main ~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.dpad {padding-bottom:400px;}
html>body .dpad {padding-bottom:0;}

#main {
   height:100%; margin-left:241px; margin-right:165px;
   position:relative; top:-54px;
}
html>body #main {margin-left:235px; top:0;}

#main p#rBlock span {display:block;}

#main #listings {height:37em;}
html>body #main #listings {height:100%;}

#main h2 {
   width:90%; margin:0 0 5px 0;
   font-weight:normal; font-size:0.9em;
   font-variant:small-caps; letter-spacing:0.2em;
}
#main h3 {font-weight:normal; font-size:94%;}

#main p {width:95%; font-weight:normal; font-size:0.9em;}
#main #about p span,
#main #listings p span,
#main .article-pages p span {display:none;}
#main p a {text-decoration:none;}

#main .dataTable {
   margin-top:15px; width:95%;
   font-weight:normal; font-size:0.9em;
}
#main .dataTable td {text-indent:8px;}
#main #table1 {width:100%;}
#main #table1 th #info1 {width:33%; text-align:center;}
#main #table1 th #info2 {width:66%;}
#main #table1 td.info {text-align:center;}

#main ul#dList,
#main ul#aList {
   width:100%; margin-top:10px;
   padding:10px 10px 40px 10px; text-align:left;
   font-weight:normal; font-size:0.9em;
}

#main #index li#dLeft,
#main #index li#dRight,
#main #index li#aLeft,
#main #index li#aRight {padding-bottom:40px;}

#main ul#dList li#dLeft,
#main ul#dList li#dRight,
#main ul#aList li#aLeft,
#main ul#aList li#aRight {float:left; width:49%;}

#main ul#dList li#dLeft ul,
#main ul#dList li#dRight ul,
#main ul#aList li#aLeft ul,
#main ul#aList li#aRight ul {width:100%;}

#main ul#dList li#dLeft ul li,
#main ul#dList li#dRight ul li,
#main ul#aList li#aLeft ul li,
#main ul#aList li#aRight ul li {
   display:block; margin-bottom:3px;
}

#main ul#cList,
#main ul#sList {
   margin-top:30px; padding-left:5px;
   font-weight:normal; font-size:0.9em;
}

#main ul#cList li#cAll,
#main ul#sList li#cAll,
#main ul#cList li#dTax {width:90%;}

#main ul#cList li#cAll ul,
#main ul#cList li#dTax {padding-bottom:40px;}

#main ul#cList li#dTax ul {padding-bottom:10px;}

#main #vnum {width:100%; font-weight:normal; font-size:0.9em;}
#main #vnum span {position:relative; left:20%;}

#main #listings ul#sList li#cAll ul,
#main #listings ul#sList li#cAll ul.news {padding-bottom:15px;}

#main #listings ul#sList li.title,
#main #listings ul.news li.ntitle {width:99%;}

#main #listings ul#sList li.cat,
#main #listings ul#sList li.desc,
#main #listings ul#sList li.ds {padding-left:8px;}

#main #listings p {font-weight:normal; font-size:0.9em;}
#main #listings p span {display:none;}
#main #listings p a {text-decoration:none;}

#main #listings #standard {margin-top:20px; font-weight:normal; font-size:0.9em;}
#main #listings #standard ul {margin-top:20px;}

#main #listings ul#profiles {
   margin-bottom:40px;
   font-weight:normal; font-size:0.9em;
}
#main #listings ul#profiles li {display:inline;}
#main #listings ul#profiles li a {font-weight:normal; text-decoration:none;}

#listings #suggest h3,
#cAll #suggest h3,
#listings #suggest ul,
#cAll #suggest ul {margin-top:20px;}

#listings #suggest ul li,
#cAll #suggest ul li {margin-left:8px; font-weight:normal; font-size:0.8em;}

#main ul#cList li#cAll li {height:1.5em;}

#main li#pagination {
   width:90%; padding:0 0 20px 5px;
   font-weight:normal; font-size:0.9em;
}

ul#psearch, #main li#pagination ul {margin:0;}

#main li#pagination li {height:1.5em;}

ul#psearch li,
#main #listings ul.news li.size,
#main #listings ul.news li.date,
#main li#pagination li {display:inline;}

ul#psearch li a,
#main li#pagination li a {
   padding:0 3px 0 3px; margin:0 3px 0 0;
   text-decoration:none;
}

ul#psearch li strong,
#main li#pagination span,
#main li#pages {margin:0 6px 0 0;}

#main ul#cList li#cLeft,
#main ul#cList li#cRight {
   float:left; width:49%;
   padding:0 0 40px 0;
}

#main #index p {
   padding:0 10px 0 10px;
   font-weight:normal; font-size:0.9em;
}
#main #index p#pad {margin-bottom:40px;}

#main #index #food {
   width:100%; height:170px;
   padding-bottom:1.2em;
}
html>body #main #index #food {margin-bottom:40px;}

#main #index #food #display {float:right; width:144px; padding:5px;}
#main #index #food p {
   width:200px; padding:0;
   margin:0; font-size:0.9em;
}
#main #index #food p a {margin-left:3px; text-decoration:none;}
#main #index #food p span {display:none;}

#main #index ul li a,
#main ul#cList a,
#main ul#sList li a {font-weight:normal; text-decoration:none;}

#main ul#tlist {
   width:100%; margin:20px 0 10px 0;
   padding:0 10px 40px 1px;
}

#main #index ul#tlist {padding:0 10px 20px 10px;}
#main ul#tlist li {display:inline; font-weight:normal; font-size:0.9em;}

#main ul#tlist li a {
   padding:0 2px 0 0; font-weight:normal;
   text-decoration:none;
}
html>body #main ul#tlist li a {padding:0;}

#artpad {height:220px;}
html>body #artpad {height:1px;}

#main .article-titles {
   padding:0 10px 8px 10px;
   font-weight:normal; font-size:0.9em;
}
#main .article-pages h2,
#main #submission h2 {margin-top:20px;}

#main .article-pages p,
#main #submission p {
   margin:0; padding:5px 5px;
   font-weight:normal; font-size:0.9em;
}
#main .article-pages .address {margin-left:20px;}

#main .article-pages .points,
#main #submission .points {padding:0; font-weight:normal; font-size:0.9em;}

#main .article-pages .points dt,
#main #submission .points dt {margin-bottom:5px;}

#main .article-pages .points dt span,
#main #submission .points dt span {display:block; text-align:left;}

#main .article-pages .points dd,
#main #submission .points dd {margin-bottom:8px;}

#main p.small {font-size:0.77em; letter-spacing:0.01em;}

#main p.resources {
   width:90%; margin:0;
   font-weight:normal; font-size:0.77em;
   font-variant:small-caps; letter-spacing:0.1em;
}
html>body #main p.resources {font-size:0.88em;}

ul#newslist  {margin-top:30px;}
ul#newslist li {
   display:block; margin-bottom:18px;
   font-size:0.9em; font-weight:normal;
   line-height:12px;
}
ul#newslist li a {
   font-size:2.0em; font-weight:normal; text-decoration:none;
}

ul.newsbyte {
   width:95%; margin-bottom:10px;
   font-size:0.9em; font-weight:normal;
}
ul.newsbyte a {text-decoration:none;}

#main #plants ul li {font-size:0.9em; font-weight:normal;}
#main #plants ul li a {text-decoration:none;}

#main #gindex .gGroup {
   display:block;
   width:100%; height:136px;
   padding-bottom:15px;
}
#main #gindex .gGroup .band {height:16px; width:100%;}

#main #gindex .gGroup .gameL {
   position:relative; float:left;
   width:100px; height:120px;
}
#main #gindex .gGroup .gameL span {display:none;}

#main #gindex .gGroup .gameR {
   position:relative; float:left;
   width:70%; height:120px;
   padding-left:8px;
}

#main #gindex .gGroup .gameR h2 {
   border:none; font-size:124%; font-weight:normal;
}
#main #gindex .gGroup .gameR h2 a {text-decoration:none;}
#main #gindex .gGroup .gameR p {
   width:95%; font-size:0.9em; font-weight:normal;
}

#main #kiosk h3 {
   margin-top:20px; font-weight:normal; letter-spacing:1px;
}
#main #kiosk #tier2 {margin-left:8px;}
#main #kiosk a {font-size:94%; text-decoration:none;}

/*~~~~~~~ Right Column ~~~~~~~~~~~~~~~~~~~~~*/

#rightcol {
   height:100%; margin-left:241px; margin-right:5px;
   position:relative; top:-54px;
}
html>body #rightcol {top:0;}

#forms {
   width:98%; margin:0 auto;
   padding-bottom:60px; text-align:center;
}

html>body #forms {padding-bottom:0;}

div#forms .band {
   margin:0 auto;
   font-size:0.01em;
}

form#prefs, form#contact,
form#login, form#submit {
   width:470px; margin:0 auto;
   padding-top:10px; padding-bottom:0;
   padding-left:10px; padding-right:10px;
   text-align:left;
}

form#login li,
form#submit li,
form#contact #personal li {
   display:block; clear:both;
   padding-top:5px; padding-bottom:5px;
}

form#prefs fieldset,
form#contact fieldset,
form#login fieldset,
form#submit fieldset {
   position:relative; width:440px;
   padding-top:20px; padding-bottom:20px;
   margin-left:5px; border:none;
}

html>body form#prefs fieldset,
html>body form#contact fieldset,
html>body form#login fieldset,
html>body form#submit fieldset {margin-left:4px;}

form#contact fieldset#time,
form#contact fieldset#personal,
form#contact fieldset#msg,
form#submit fieldset#personal,
form#submit fieldset#info {margin-bottom:20px;}

form#prefs legend, form#contact legend,
form#login legend, form#submit legend {
   padding-left:15px; padding-right:15px;
   padding-top:5px; padding-bottom:5px;
}

form#contact #time legend,
form#contact #personal legend,
form#login #verify legend,
form#submit #info legend {margin-bottom:10px;}

html>body form#contact #time legend,
html>body form#contact #personal legend,
html>body form#login #verify legend,
html>body form#submit #info legend {margin:0;}

form#prefs ul li ul li {height:28px; clear:both;}

html>body form#prefs #style-type,
html>body form#prefs #font-size,
html>body form#prefs #font-color,
html>body form#prefs #font-family,
html>body form#prefs #access-keys {
   margin-top:15px; margin-bottom:15px;
}

form#prefs #style-type ul,
form#prefs #font-size ul,
form#prefs #font-color ul,
form#prefs #font-family ul,
form#prefs #access-keys ul,
form#submit #personal ul {padding-top:20px;}

html>body form#prefs #style-type ul,
html>body form#prefs #font-size ul,
html>body form#prefs #font-color ul,
html>body form#prefs #font-family ul,
html>body form#prefs #access-keys ul,
html>body form#submit #personal ul {padding-top:0;}

form#prefs #style-type label,
form#prefs #font-size label,
form#prefs #font-color label,
form#prefs #font-family label,
form#prefs #access-keys label,
form#contact #time label,
form#contact #personal label,
form#login #verify label,
form#submit #personal label,
form#submit #info label {
   float:left; width:180px; height:22px;
   margin-left:20px; padding-right:3px;
   font-size:88%; font-weight:normal;
   text-align:right; cursor:pointer;
}
form#submit fieldset#desc label,
form#contact fieldset#msg label {visibility:hidden;}

form#prefs #style-type input,
form#prefs #font-size input {
   float:right; width:190px;
   position:relative; right:51px;
   margin-top:6px; margin-bottom:6px;
   cursor:pointer; border:0;
}

form#prefs #font-color input,
form#prefs #font-family input,
form#prefs #access-keys input,
form#contact #date,
form#contact #name,
form#contact #address,
form#login #PinNum,
form#login #ContactName,
form#submit #PinNum,
form#submit #ContactName,
form#submit #ContactEmail,
form#submit #SiteUrl,
form#submit #SiteTitle,
form#submit #TitleText,
form#submit #Keywords {
   float:right; height:22px; width:190px;
   padding-left:5px; margin-right:48px;
}

html>body form#prefs #font-color input,
html>body form#prefs #font-family input,
html>body form#prefs #access-keys input,
html>body form#contact #date,
html>body form#contact #name,
html>body form#contact #address,
html>body form#login #PinNum,
html>body form#login #ContactName,
html>body form#submit #PinNum,
html>body form#submit #ContactName,
html>body form#submit #ContactEmail,
html>body form#submit #SiteUrl,
html>body form#submit #SiteTitle,
html>body form#submit #TitleText,
html>body form#submit #Keywords {
   height:20px; margin-right:37px;
}

form#contact fieldset#msg label {visibility:hidden;}
form#contact fieldset#msg,
form#submit fieldset#desc {width:440px; margin:0 auto; text-align:center;}

form#contact textarea,
form#submit textarea {
   position:relative; width:370px; height:15em;
   margin:-1px 0 10px 5px; padding:0.5em; overflow:auto;
   font-weight:bold; font-size:1.2em;
   text-align:left; letter-spacing:0.1em;
}

form#prefs #buttons,
form#contact #buttons,
form#submit #buttons {
   padding-top:20px; padding-bottom:20px;
   text-align:center;
}

form#prefs #buttons #button1,
form#contact #buttons #button1,
form#submit #buttons #button1,
form#login buttons button {margin-right:5px;}

form#prefs #buttons #button1, form#prefs #buttons #button2,
form#contact #buttons #button1, form#contact #buttons #button2,
form#submit #buttons #button1, form#submit #buttons #button2,
form#login #buttons button  {
   width:200px; height:28px;
   padding-bottom:3px;
   font-weight:bold; font-size:11pt;
   text-align:center; cursor:pointer;
}

/*~~~~~~~ Footer ~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#foot {width:100%; height:227px;}
html>body #foot {clear:both;}

#foot #fLeft {float:left; width:440px; position:relative; top:100px;}
#foot #fRight {float:right; width:310px; position:relative; top:100px;}

ul#footlinks {
   width:340px; position:relative; margin:0 0 0 30px;
   font-weight:normal; font-size:0.8em;
}

ul#footlinks li {display:inline; height:1.5em;}
ul#footlinks li a {
   padding:0 3px 0 3px;
   text-decoration:none;
}

ul#valid {
   position:relative; left:0;
   font-weight:normal; font-size:0.77em;
}

ul#valid li {display:inline;}

ul#valid li#xhtml,
ul#valid li#css,
ul#valid li#sec508,
ul#valid li#wai-aaa {
   width:68px; height:19px; display:block;
   position:absolute; top:5px;
}

html>body ul#valid li#xhtml,
html>body ul#valid li#css,
html>body ul#valid li#sec508,
html>body ul#valid li#wai-aaa {width:66px;}

ul#valid li#xhtml {left:8px;}
ul#valid li#css {left:84px;}
ul#valid li#sec508 {left:160px;}
ul#valid li#wai-aaa {left:236px;}

ul#valid li#xhtml a,
ul#valid li#css a,
ul#valid li#sec508 a,
ul#valid li#wai-aaa a {
   width:68px; height:18px;
   display:block; position:absolute; top:0px; left:0px;
   padding:1px 0 0 5px; line-height:19px;
   text-transform:uppercase; text-decoration:none;
}

html>body ul#valid li#xhtml a,
html>body ul#valid li#css a,
html>body ul#valid li#sec508 a,
html>body ul#valid li#wai-aaa a {width:61px;}

p#copy {
   width:305px; height:1.5em;
   position:relative; top:30px; margin:0 4px 0 0;
   font-variant:small-caps; letter-spacing:0.1em;
   font-size:0.77em; text-align:right;
}
html>body p#copy {width:100%; font-size:0.76em;}
p#copy a {padding:0 3px 0 3px; text-decoration:none;}
p#copy span {display:none;}

p#mdate {
   position:relative; top:30px; margin:0 5px 0 0;
   font-size:0.8em; text-align:right;
}

p#rss {
   position:relative; margin:35px 5px 0 0;
   text-align:right;
}

//-->